Update mkportable for Gpg4win 3.0
Closed, ResolvedPublic

Description

A user reported that mkportable does not work for Gpg4win 3.0.0.

It probably needs an update.

bernhard created this task.Oct 11 2017, 5:13 PM
bernhard created this object in space S1 Public.
aheinecke closed this task as Resolved.Nov 13 2017, 2:37 PM
aheinecke claimed this task.
aheinecke added a subscriber: aheinecke.

Indeed this was a todo that was overlooked.

I've fixed this now. The "light" variant has been dropped by me to reduce maintenance. You can either get GnuPG basic (vanilla) as a command line portable package or with GUI (full) for Kleo and GPA and a nice pinentry.

Tested with gpg on the command line and Kleopatra as GUI so I resolve this.